@charset "utf-8";
/* CSS Document */


/*
font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Raleway', sans-serif;

*/

.active {
	background:#bc000b;
}
.prettyprint {
	color: #fff!important;
	background: red!important;
	width: 100%;
	padding: 10px;
	display: block;
}
.prettyprintS {
	color: #fff!important;
	background:green!important;
	width: 100%;
	padding: 10px;
	display: block;
}
* {
	padding:0px;
	margin:0px;
}
a:link, a:visited, a:hover, a:active {
	text-decoration:none;
}
ul {
	margin:0px;
}
.header {
	position:fixed;
	width:100%;
	top:0px;
	left:0px;
	z-index: 99;
}
.info {
	height:38px;
	background:#00378c;
	line-height:38px;
	text-align:right;
}
.topinfo {
	padding-right:46px;
}
.topinfo ul li a {
	color:#fff;
}
.topinfo ul li {
	display:inline-block;
	padding-left:12px;
	color:#fff;
}
.topinfo li span {
	width:1px;
	display:inline-block;
	background:#575256;
	width: 1px;
	display: inline-block;
	background: #fff;
	height: 12px;
	margin-left: 12px;
	position: relative;
	top: 1px;
}
.soicalTop a {
	border:1px solid #fff;
	width:24px;
	height:24px;
	display:inline-block;
	text-align:center;
	line-height:22px;
	margin:0px 2px;
}
.soicalTop a i {
	margin-right:0px !important;
	font-size:12px;
}
.navHolder {
	height:120px;
	background:url(../images/navbg.png) no-repeat center bottom;
	background-size:cover;
}
.slider {
	margin-top:132px;
	position:relative;
}
.slider .item {
	height:500px;
}
.slider .sl {
	position:absolute;
	top:0px;
	left:0px;
}
.navigation ul {
	list-style:none;
}
.navigation ul li {
	display:inline-block;
	position:relative;
	padding: 12px 0px;
}

.navigation ul li.dropdown-submenu a:nth-child(1){cursor: inherit;}
.navigation ul li.dropdown-submenu ul li a{cursor: pointer !important;}
.navigation ul li ul {
	position:absolute;
	top:20px;
	left:0px;
	width:280px;
	background:#fff;
	padding-right:0px;
	text-align:left;
	border-radius:6px;
	overflow:hidden;
	visibility:hidden;
	opacity:0;
}
.navigation ul li ul li {
	padding-top:0px;
	padding-bottom:0px;
}
.navigation ul li ul li a {
	display:block;
	color:#333;
	border-bottom:1px dashed #dedede;
	border-radius:0px;
	padding: 10px 23px;
}
.navigation ul li ul li a:hover {
	color:#fff;
}
.navigation ul li:hover ul {
	visibility:visible;
	opacity:1;
}
.navigation ul li ul li:last-child a {
	border-bottom:none;
}
.navigation ul {
	text-align:right;
	margin-top: 24px;
	padding-right: 30px;
}
.navigation ul li a {
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	padding:12px 23px;
	border-radius:6px;
transition:all .3s ease;
}
.navigation ul li a:hover {
	background:#bc000b;
}
.navigation ul li ul li {
	display:block;
}
.slider h2 {
	font-family: 'Raleway', sans-serif;
	font-size:44px;
	font-weight:900;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0px 0px 8px rgba(0, 0, 0, .7);
	line-height:48px;
	margin-top:138px;
}
.slider {
	padding-left:84px;
}
.slider h3 {
	font-size:30px;
	font-weight:800;
	font-family: 'Raleway', sans-serif;
	color:#ffe114;
	text-transform:uppercase;
	font-size:30px;
	text-shadow:0px 0px 8px rgba(0, 0, 0, .7);
	margin-bottom:20px;
}
.slider p {
	font-family: 'Poppins', sans-serif;
	color:#fff;
	font-size:16px;
	line-height:26px;
}
.slider-rm {
	margin-top:42px;
}
.slider-rm li {
	display:inline-block;
}
.slider-rm li a {
	padding:16px 32px;
	display:block;
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	color:#fff;
transition:all .3s ease;
text-transform:capitalize;
}
.slider-rm li:nth-child(1) a {
background:#00378c;
border-radius:6px;
}
.slider-rm li:nth-child(2) a {
background:#fff;
color:#010101;
border-radius:6px;
}
.slider-rm li:hover a {
	background:#bc000b;
	color:#fff;
}
 .slider-rm li:nth-child(1) {
padding-right:20px;
}
.callback {
	background:#00378c;
	border-radius:8px;
	margin-top: 42px;
	padding-bottom:18px;
	margin-top: 36px;
}
.callback h4 {
	font-size:26px;
	color:#fff;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	margin:0px;
	padding:32px 32px 24px 32px;
	border-bottom:1px solid #00255f;
}
.callback ul {
	padding-left:52px;
	padding-right:52px;
	margin-top:24px;
}
.callback ul li input[type=text] {
	width:100%;
	padding:15px;
	border:none;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.callback ul li {
	margin-bottom:15px;
	list-style:none;
}
.slider .col-md-5 {
	padding-right:100px;
}
.callback ul li input[type=submit] {
	padding:14px 70px;
	background:#160b0e;
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:15px;
	border:none;
transition:all .3s ease;
}
.callback ul li input[type=submit]:hover {
	background:#bc000b;
}
.callback ul li:last-child {
	margin-bottom:0px;
}
.servicesPageInner h2 {
	margin-top:0px !important;
	margin-bottom:30px !important;
}
a.rmp {
	padding: 15px 42px;
	background: #bc000b;
	font-family: 'Lato', sans-serif;
	color: #fff;
	margin-top: 24px;
	display: inline-block;
 transition: all .3s ease;
	text-transform: uppercase;
	margin-bottom:20px;
}
a.rmp:hover {
	background:#333;
}
.about-section {
	padding-left:64px;
	padding-right:64px;
	padding-top:64px;
	padding-bottom:64px;
	background:url(../images/about-bg.jpg) no-repeat right bottom;
	background-attachment:fixed;
}
.about-section p {
	font-size:14px;
	line-height:28px;
	font-family: 'Lato', sans-serif;
	color:#696868;
	margin-bottom:20px;
}
.about-section .aboutdes {
	padding-left:30px;
}
.about-section .aboutdes a.rmbtn {
	padding:15px 42px;
	background:#bc000b;
	font-family: 'Lato', sans-serif;
	color:#fff;
	margin-top:24px;
	display:inline-block;
transition:all .3s ease;
	text-transform:uppercase;
}
.about-section .aboutdes h2 {
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	margin-top:0px;
	font-size:29px;
	margin-bottom:30px;
	margin-top:4px;
}
.about-section .aboutdes h2 span {
	color:#bc000b;
}
.about-section .aboutdes a:hover {
	background:#333;
	color:#fff;
}
.about-section .aboutdes h3 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#bc000b;
	margin-bottom:0px;
}
.about-section .aboutdes h4 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#00378c;
}
.LatestProjects .projectsBx img {
	width:100%;
}
.LatestProjects {
	background:#f5f5f5;
	padding-top:64px;
	padding-left: 56px;
	padding-right:56px;
	padding-bottom:46px;
}
.LatestProjects .heading {
	text-align:center;
	margin-bottom:50px;
}
.LatestProjects .heading h3 {
	margin-top:0px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:29px;
	text-align:center;
	margin-bottom:6px;
}
.LatestProjects .projectsBx h2 {
	font-family: 'Lato', sans-serif;
	font-size:17px;
	text-align:center;
	color:#3e3e3e;
	margin:0px;
	padding-top:34px;
	padding-bottom:20px;
	font-weight:600;
	text-transform:uppercase;
}
.LatestProjects .projectsBx p {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	text-align:center;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
}
.LatestProjects small {
	font-family: 'Lato', sans-serif;
	color:#767676;
	font-size:13px;
	display:block;
	margin-bottom:10px;
}
.LatestProjects .heading span {
	width:80px;
	height:3px;
	background:#00378c;
	display:inline-block;
}
.img-res {
	width:100%;
}
.map {
	padding-top:0px;
}
.map iframe {
	line-height:0px;
}
.footernew {
	font-family: "Lato", sans-serif;
	background:#1e1e1e;
	padding-left:60px;
	padding-right:60px;
	padding-bottom:56px;
	padding-top:40px;
	background-attachment:fixed;
}
.footernew ul {
	list-style:none;
	padding-left:0px;
}
.footernew ul li {
	display:block;
	text-align:left !important;
}
.footernew ul li a {
	font-family: "Lato", sans-serif;
	background:transparent;
	padding:0px;
	text-align:left;
	display:block;
	font-size:14px;
	display:inline-block;
	height:auto;
	line-height: 28px;
	color:#CCC;
 transition:all .3s ease;
}
.footernew .sicon li a:hover i {
	color:#00378c;
}
.ctbottom i {
	float:left;
	color:#fff;
	position:relative;
	top:4px;
}
.footernew .sicon li i {
	float:left;
	color:#fff;
	position: relative;
	top: 5px;
 transition:all .3s ease;
}
.footernew ul li p {
	color: #ccc;
	padding: 0 0 0 23px;
}
.footernew ul li a:hover {
	text-decoration:none;
	color:#00378c;
}
.footernew .sicon li {
	display:inline-block;
	padding-right:15px;
}
.footernew h2 {
	font-family: "Raleway", sans-serif;
	font-size:16px;
	color:#fff;
	margin-bottom:16px;
	border-bottom:1px solid #000;
	padding-bottom:20px;
	text-transform:uppercase;
}
.footernew p {
	color:#d7d7d7;
	font-size:14px;
	line-height:26px;
}
.copy {
	background:#00378c;
	text-align:center;
	padding:10px 15px;
	color:#fff;
}
.copy a {
	color:#fff;
	padding:0px 0px;
	font-size:12px;
	text-transform:uppercase;
}
.copy p {
	margin-top:12px;
	margin-bottom:0px;
}
a.navactive {
	background: #bc000b;
}
.logo {
	padding-top:5px;
}
.sliderInner {
	min-height:112px;
	background:#f3f3f3;
	margin-top: 128px;
	padding-left: 40px;
	padding-right:40px;
	padding-top: 38px;
}
.sliderInner h2 {
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:20px;
}
.bcrumbs {
	margin-top:20px;
}
.bcrumbs li {
	display:inline-block;
}
.bcrumbs {
	text-align:right;
}
.bcrumbs li a {
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	color:#333;
}
.bcrumbs li a {
	padding:0px 10px;
	border-right:1px solid #CCC;
}
.bcrumbs li:last-child a {
	border-right:none;
}
.servicesPage {
	padding:66px 56px;
}
.servicesPage h2 {
	font-family: 'Montserrat', sans-serif;
	margin-top:40px;
	padding-left:15px;
	margin-bottom:30px;
}
.servicesPage p {
	font-size: 14px;
	line-height: 28px;
	font-family: 'Lato', sans-serif;
	color: #696868;
	margin-bottom: 20px;
	padding-left:15px;
	padding-right:15px;
}
.infbx i {
	font-size:50px;
	color:#fff;
}
.infbx h3 {
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	margin-bottom:15px;
}
.infbx p {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	line-height:26px;
	color:#fff;
}
.xtrainfo {
	padding-left:60px;
	padding-right:60px;
	background:#3273ab;
	padding-top:60px;
	padding-bottom:80px;
	background:url(../images/mission-bg.jpg) no-repeat center center;
	background-attachment:fixed;
	background-size:cover;
}
.productPage h3 {
	font-family: 'Montserrat', sans-serif;
	text-transform:capitalize;
	background:#00378c;
	color:#fff;
	padding:16px 30px !important;
	border-radius:6px;
	padding:10px 28px;
	margin-bottom:20px;
}
.productPage .col-md-3 {
	margin-bottom:15px;
}
.productPage h2 {
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	color:#00378c;
	padding-left:14px;
	padding-right:14px;
}
.productPage {
	padding:40px 56px;
}
.productPage p {
	font-size: 14px;
	line-height: 28px;
	font-family: 'Lato', sans-serif;
	color: #696868;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
.productPage .col-md-4 {
	margin-bottom:20px;
	position:relative;
}
.cp {
	font-family: 'Lato', sans-serif;
	background:rgba(255, 255, 255, .9);
	position:absolute;
	bottom:0px;
	left:0px;
	width: 92%;
	left: 4%;
	text-align:center;
	padding:6px;
transition:all .3s ease;
	opacity:0;
}
.productPage .col-md-3:hover .cp {
	opacity:1;
}
.productPage .col-md-3 a {
	display:block;
}
.contact-page {
	padding-left:56px;
	padding-right:56px;
	padding-top:60px;
	padding-bottom:60px;
}
.registration {
}
.registration li {
	list-style:none;
	margin-bottom:16px;
}
.registration li input[type=text] {
	width:100%;
	height:40px;
	padding-left:15px;
	padding-right:15px;
}
.registration li input[type=submit] {
	width:250px;
	background:#00378c;
	padding:10px 15px;
	color:#fff;
	border:none;
}
.registration li label {
	display:block;
}
.registration li textarea {
	width:100%;
	padding:15px;
}
.registration h4 {
	font-family: 'Montserrat', sans-serif;
	margin-top:0px;
	font-size:22px;
	margin-bottom:20px;
	color: #00378c;
	margin-top:30px;
}
.ctnfo p {
	font-family: 'Lato', sans-serif;
}
.ctnfo h3 {
	font-family: 'Montserrat', sans-serif;
	color:#BC000B;
	border:1px solid #dedede;
	padding:10px 15px;
	border-radius:6px;
	margin-top:30px;
	margin-bottom: 28px;
}
.ctnfo h3 i {
	font-size:28px;
	margin-right:4px;
}
.ctnfo .add h4 {
	font-family: 'Lato', sans-serif;
	margin-top:0px;
	margin-bottom:15px;
	color: #00378c;
}
.ctnfo .add strong {
	color: #00378c;
}
.ctnfo .add h4 span {
	font-size:14px;
	color:#BC000B;
}
.ctnfo .add a {
	color:#BC000B;
}
.ctnfo li {
	list-style:none;
	margin-bottom:10px;
}
.ctnfo li p {
	margin-bottom:6px;
}
 .ctnfo li:nth-child(even) {
padding-right:0px;
padding-left:6px;
}
 .ctnfo li:nth-child(odd) {
padding-left:0px;
padding-right:6px;
}
.ctnfo li .add {
	background:#f1f1f1;
	padding:15px 16px;
	border-radius:8px;
}
.slider .owl-controls {
	margin-top: -45px;
	text-align: center !important;
	margin-left: 14px;
	position: relative;
	z-index: 20;
}
.slider .owl-controls .owl-page span {
	display: block;
	width: 16px;
	height: 16px;
	margin: 5px 4px;
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #fff !important;
	border: 2px solid #d6d6d6;
	border-radius:50%;
}
.slider .owl-controls .owl-page.active span {
	background:#bc000b !important;
}
.xtrainfo {
}
.pg-enquiry h4 {
	margin-bottom:40px !important;
}
.pg-enquiry {
	padding-left:16em;
	padding-right:16em;
	padding-bottom:40px;
}
.pg-enquiry li {
	list-style:none;
	margin-bottom:16px;
}
.pg-enquiry li input[type=text] {
	width:100%;
	height:50px;
	padding-left:15px;
	padding-right:15px;
}
.pg-enquiry li input[type=submit] {
	width:250px;
	background:#900 !important;
	padding:15px 15px;
	color:#fff;
	border:none;
	background:#000;
}
.pg-enquiry li label {
	display:block;
	color:#fff;
}
.pg-enquiry li textarea {
	width:100%;
	padding:15px;
}
.pg-enquiry li input[type=submit]:hover {
	background:#FFF !important;
	color:#000;
}
.pg-enquiry h4 {
	font-family: 'Montserrat', sans-serif;
	margin-top:0px;
	font-size:22px;
	margin-bottom:20px;
	color: #00378c;
	margin-top:30px;
	color:#fff;
	padding-top:60px;
	text-align:center;
	margin-bottom:20px;
}
.pg-enquiry {
	min-height:320px;
	background:#00378c;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 2px;
	width: 35px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
}
#nav-toggle span:before {
	top: -10px;
}
#nav-toggle span:after {
	bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 200ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
}
#nav-toggle {
	display:none;
	height: 40px;
	width: 40px;
	position: relative;
	padding-top:7px;
}

.servicesPageInner ul{font-family: 'Lato', sans-serif; margin-left:30px;}
.servicesPageInner ul li{margin-bottom:10px; color:#696868;}

a.rmm {
	padding: 15px 42px;
	background: #00378c;
	font-family: 'Lato', sans-serif;
	color: #fff;
	margin-top: 0px;
	display: inline-block;
 transition: all .3s ease;
	text-transform: uppercase;
	margin-left:15px;
	margin-bottom:30px;
	border-radius:25px;
}
a.rmm:hover {
	background:#333;
}
.topinfo li i {
	margin-right:12px;
}
.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}

 



	/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
}
	
	/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1036px) {
		
		.slider .col-md-5 {
    padding-right: 50px;
}

.callback h4 {
    font-size: 22px;
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin: 0px;
    padding: 18px 32px 18px 32px;
}

.callback ul {
    padding-left: 20px;
    padding-right: 20px;
}

}
	
	
	
	
	
	
	/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1187px) {
}
 @media only screen and (max-width : 1027px) {
}

   

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 991px) {
 .LatestProjects .col-md-4 {
margin-bottom:40px;
}
 .abtimage {
display:none;
}
 .about-section .aboutdes {
width:100%;
}
 .servicesPage {
 padding: 66px 15px;
}
 .contact-page {
 padding-left: 15px;
 padding-right: 15px;
}

.logo img{width:98px;}

.slider .col-md-5{display:none;}
.slider{
height:400px;
overflow:hidden;
}


.slider h2{margin-top:68px;}


}
	
	
  /* Small Devices, Tablets */
    @media only screen and (max-width : 884px) {
 .navigation ul li a {
 font-family: 'Montserrat', sans-serif;
 color: #fff;
 font-size: 14px;
 text-transform: uppercase;
 padding: 12px 10px;
}
 .pg-enquiry {
 padding-left: 4em;
 padding-right: 4em;
}
}
 @media only screen and (max-width : 804px) {
}
	
	
	
	
	
	
	

    /* Small Devices, Tablets */
   @media only screen and (max-width : 767px) {
	   #nav-toggle{display: block;
float: right;
margin: 10px;
margin-top: 36px;}
	
	    
	   
 .about-section {
padding-left:0px;
padding-right:0px;
}
 .LatestProjects {
padding-left:0px;
padding-right:0px;
}
 .xtrainfo {
 padding-left: 20px;
 padding-right: 20px;
}
 .servicesPageInner .sbx {
margin-bottom:20px !important;
}
 .productPage {
 padding: 40px 15px;
}
 .contact-page {
 padding-left: 0px;
 padding-right: 0px;
}
 .ctnfo li:nth-child(odd) {
 padding-left: 0px;
 padding-right: 0px;
}
 .ctnfo li:nth-child(even) {
 padding-left: 0px;
 padding-right: 0px;
}
 .ctnfo h3 {
font-size:16px;
}
 .ctnfo {
margin-top:30px;
}


.navigation ul li{display:block; padding-top:0px; padding-bottom:0px;}
.navigation{position:fixed; width:100%; top:104px; left:0px; display:none;}
.navigation ul{padding-right:0px; position:absolute; width:95%; border-radius: 6px;
overflow: hidden;
}
.navigation ul li a{display:block; color:#444 !important; border-radius:0px; border-bottom:1px dashed #999; padding: 6px 20px;}
.navigation ul li:hover a{color:#fff; }
.navigation ul{background:#fff;}

.navigation ul li ul{position:static; display:block; width:100%; visibility:visible;opacity:1; margin-top:0px; display:none; height:80px; overflow-y:auto;}

.navigation ul li ul li a{text-align:right; padding: 6px 23px;}

.active{color:#fff !important;}

#nav-toggle{
position: fixed;
top: 38px;
right: 14px;
z-index: 9999;
background:transparent;
}

.slider {
    padding-left: 23px;
}

.copy .col-md-6{width:100%; text-align:center !important;} 

.ct-footer{padding-left:15px; padding-right:15px;}

.ct-footer img{margin-top:20px;}

.servicesPageInner ul{padding-left:20px;}

}

 
	
	 /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 540px) {
		
		.navigation ul {
    width: 92%;
		}
		
		.slider-rm li a {
    padding: 10px 16px;
		}
		
		.slider-rm li:nth-child(1) {
    padding-right: 3px;
}
.slider h2 br{display:none;}
		
		

}
	
	
	
	

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
 .pg-enquiry {
 padding-left: 1em;
 padding-right: 1em;
}
 .footernew {
 padding-left: 20px;
 padding-right: 20px;
}

.sliderInner .col-md-6:nth-child(1){width:100%;}

.bcrumbs, .sliderInner .col-md-6:nth-child(2){display:none;}

.soicalTop{display:none !important;}
.topinfo{width:100%; text-align:center; padding-right:0px;}
.topinfo li span{display:none;}
	}
	
	
	 /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 477px) {
}
 @media only screen and (max-width : 450px) {
}
 @media only screen and (max-width : 431px) {
}
 @media only screen and (max-width : 410px) {
}
 @media only screen and (max-width : 370px) {
}
 @media only screen and (max-width : 440px) {
}
 @media only screen and (max-width : 367px) {
}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
}
